Fix:

qo63683
Solution Search Result
1-1
LNX-S390-COMMON AGENT VULNERABILITY
PRODUCT: BAB r11.1 for Mainframe Linux Common A RELEASE: 11.1 APAR #: QO63683 DATE: 31 JAN 2005 PROBLEM DESCRIPTION: LNX-S390-COMMON AGENT VULNERABILITY A security vulnerability has been found in the BrightStor ARCserve Backup (BAB) Common Agent. 
O/S: OS Fix:QO63683 Hyper: Yes    
Component: CA ARCSERVE BACKUP FOR MAINFRAME LINUX COMMON AGENT Release:11.1
1-1
Header